LibVNCServer 代码问题漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 2059464 漏洞类型 代码问题
发布时间 2020-06-17 更新时间 2020-07-29
CVE编号 CVE-2020-14396 CNNVD-ID CNNVD-202006-1175
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202006-1175
|漏洞详情
LibVNCServer是一款支持在程序中实现VNC(虚拟网络计算)服务器或客户端功能的跨平台C语言库。 LibVNCServer 0.9.13之前版本中的libvncclient/tls_openssl.c文件存在代码问题漏洞。远程攻击者可利用该漏洞导致应用程序崩溃。
|参考资料

来源:MISC

链接:https://github.com/LibVNC/libvncserver/compare/LibVNCServer-0.9.12...LibVNCServer-0.9.13


来源:MISC

链接:https://github.com/LibVNC/libvncserver/commit/33441d90a506d5f3ae9388f2752901227e430553


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-14396